--- 
- auditable_type: DateObject
  field_name: name
  translation_key: field_names.name
- auditable_type: DateObject
  field_name: description
  translation_key: field_names.description
- auditable_type: DateObject
  field_name: notify_before_expiration
  translation_key: field_names.notify_before_expiration
